<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She was praised for her competent ______ of the crisis.</text><choice_g><choice correct="y">handling</choice></choice_g></item>
<item><text>Local winners compete in a national ______ in September.</text><choice_g><choice correct="y">event</choice></choice_g></item>
<item><text>I got to know my fellow ______ quite well in the course of the three-day journey.</text><choice_g><choice correct="y">travellers</choice></choice_g></item>
<item><text>Two million people signed the recall ______.</text><choice_g><choice correct="y">petition</choice></choice_g></item>
<item><text>We mustn't waste a single ______.</text><choice_g><choice correct="y">drop</choice></choice_g></item>
<item><text>He'd received an excellent general ______ in Poland.</text><choice_g><choice correct="y">education</choice></choice_g></item>
<item><text>He died from severe ______.</text><choice_g><choice correct="y">dehydration</choice></choice_g></item>
<item><text>The apartment still has the original light ______.</text><choice_g><choice correct="y">fixtures</choice></choice_g></item>
<item><text>We signed up for a shore ______ to New Orleans.</text><choice_g><choice correct="y">excursion</choice></choice_g></item>
<item><text>a stylish jacket with leather cuffs and pocket ______</text><choice_g><choice correct="y">flaps</choice></choice_g></item>
</body>
</exercise>
</batch>

